dataname=mike_t
name=Mikey (TMNT)
description=
description=Hero in a half-shell.
description=Agile, close range, all-green ninja turtle.
description=
has_colldef=y
has_items=y 
has_abilities=n
has_icon=y
has_text=y
has_bolts=n